Subject: Re: context

From: "Marc Snir" <[email-masked]>
Date: Wed, 16 Jun 93 09:49:15 EDT

Reference:  Your note of Tue, 15 Jun 93 16:49:45 CDT

No, I cannot be a day early, but I would like to see the draft before Wednesday
We cannot have a formal reading on a document that is not available at least a
few days before the formal reading.

I support the move back to groups as ordered sets of processes -- my question
was whether you want me to change the draft I wrote accordingly, while you
work on the other issues.

----- End Included Message -----